/*
Theme Name: flcpremierpark.vn
Description: This is a child theme for Flatsome Theme
Theme URI: https:
Author: 
Author URI: 
Template: flatsome
Version: 3.6.1
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
@import "fonts/font-awesome/css/font-awesome.min.css"; /* Using a string */
.uxb-draggable *{
	pointer-events:initial !important;
}
html,body,span,label,a,p,button,b,div{
	font-family: 'Quicksand', sans-serif;
}
h1,h2,h3,h4,h5,h6,.nav > li > a,nav,li{
	font-family: 'Quicksand', sans-serif !important;
}
h1,h2,h3,h4,h5,h6{
	line-height:inherit;
}
b,strong{
	font-weight:bold;
}
form{
	margin:0 !important;
}
form input:not([type=submit]),textarea,select{
	box-shadow:none !important;
}
input[type=submit]{
	margin:0;
}
form.wpcf7-form input:not([type="checkbox"]):not([type="radio"]),
form.wpcf7-form select,
form.wpcf7-form textarea,
form.wpcf7-form button {
	border-radius: 5px;
}

form.wpcf7-form input:not([type="checkbox"]):not([type="radio"]),
form.wpcf7-form select,
form.wpcf7-form button {
	height: 45px;
}
form.wpcf7-form p.label{
	font-weight:500;
	margin:0 0 3px;
}
form.wpcf7-form .wpcf7-acceptance label{
	font-size:14px;
	font-weight:400;
	line-height:1.35;
	display:flex;
}
.form-flex{
	display:flex;
	flex-wrap:wrap;
	gap:0 15px;
	justify-content:space-between;
}
.form-flex .r50{
	width:calc(50% - calc(15px / 2));
}
.form-flex .r100{
	width:100%;
}
.btn-submit-center input[type=submit]{
	margin:0 auto;
	display:block;
}
.input-w100 input{
	width:100%;
}
.txt-jus{
	text-align:justify;
}
.txt-jus :is(h1,h2,h3,h4,h5,h6){
	text-align:left;
}
a{
	cursor:pointer;
	transition:all 0.3s;
}
.btn-m0{
	margin:0;
}
.wpcf7-spinner,.product-images .image-tools.bottom.left,.post-item .is-divider,aside > .is-divider,.entry-header .is-divider{
	display:none !important;
}
.section-content{
	z-index:unset !important;
}
.dark, .dark p, .dark td{
	color:#fff !important;
}
.pd-b0,.ga-pd-b0 .col{
	padding-bottom:0 !important;
}
.ul-mb0 ul{
	margin-bottom:0;
}
.banner :is(h1,h2,h3,h4,h5,h6,p){
	margin-top:0;
}
.p-mb0 p,.title-mb0 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:0;
}
.p-mb5 p,.title-mb5 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:5px;
}
.p-mb10 p,.title-mb10 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:10px;
}
.p-mb15 p,.title-mb15 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:15px;
}
.p-mb20 p,.title-mb20 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:20px;
}
.p-w400 p, .title-w400 :is(h1,h2,h3,h4,h5,h6),
.btn-w400{
	font-weight:400 !important;
}
.p-w500 p, .title-w500 :is(h1,h2,h3,h4,h5,h6),
.btn-w500{
	font-weight:500 !important;
}
.p-w600 p,.title-w600 :is(h1,h2,h3,h4,h5,h6),
.btn-w600{
	font-weight:600 !important;
}
.p-w700 p,.title-w700 :is(h1,h2,h3,h4,h5,h6),
.btn-w700{
	font-weight:700 !important;
}
.p-w800 p,.title-w800 :is(h1,h2,h3,h4,h5,h6),
.btn-w800{
	font-weight:800 !important;
}
.p-w900 p,.title-w900 :is(h1,h2,h3,h4,h5,h6),
.btn-w900{
	font-weight:900 !important;
}
.title-f30 :is(h1,h2,h3,h4){
	font-size:30px;
}
.title-f20 :is(h1,h2,h3,h4){
	font-size:20px;
}
.is-uppercase, .uppercase{
	line-height:inherit;
}
.col-h100 > .col-inner{
	height:100%;
}
.img-h100 :is(.img,.img-inner){
	height:100%;
}
.img-h100 img{
	height:100%;
	object-fit:cover;
}
.img-white img{
	filter: brightness(0) invert(1);
	-webkit-filter: brightness(0) invert(1);
}
.absolute-footer{
	background-color:var(--xanh) !important;
	padding:0;
}
.footer-secondary{
	display:none;
}
.footer-primary,.copyright-footer{
	width:100%;
	text-align:center;
	color:#ffffff;
	position:relative;
}
.footer-primary{
	padding:10px 0 15px;
}
.blog-wrapper{
	padding-bottom:0;
}
.single-page{
	text-align:justify;
	padding-top:0;
}
.single-page figure{
	margin-left:auto;
	margin-right:auto;
}
#top-link{
	width: 40px;
	height: 40px;
	border-radius: 5px !important;
	border: 1px solid #c72528 !important;
	color: #fff !important;
	background: url(/wp-content/uploads/2026/04/top.png) #c72528;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	right: 16px;
	min-width:unset;
}
#top-link i{
	display:none;
}
table {
	border-collapse: collapse;
}
.row-full-width{
	margin-left:0 !important;
	margin-right:0 !important;
}
.owl-stage{
	display:flex;
}
.owl-stage .col,.owl-stage .col > .col-inner{
	height:100%;
}
.owl-item {
	flex-shrink:0;
}
.owl-item .col {
	max-width:100%;
}
.owl-dots {
	margin:0 !important;
}
.owl-dots button{
	min-height:unset;
	margin:0 5px;
}
.owl-theme .owl-dots .owl-dot span{
	margin:5px 4px !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background:var(--vang) !important;
}
.owl-nav{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	transform:translatey(-50%);
	margin:0 !important;
}
.owl-nav button{
	min-height:unset;
	line-height:unset !important;
	margin:0 !important;
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	display:flex !important;
	align-items:center;
	justify-content:center;
	transition:all 0.3s;
}
.accordion button.toggle{
	pointer-events:none !important;
}
.map :is(p,iframe){
	width:100%;
	height:100%;
	margin:0;
}
.pum-overlay.pum-overlay-disabled {
	visibility: inherit !important;
}
.button.btn-center,
.text-center .button.btn-center{
	display:block;
	width:max-content;
	margin:0 auto !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
.sec-bg-mix .section-bg {
	opacity: 0.18;
	mix-blend-mode: overlay;
	will-change: transform, opacity;
}
.icon-box.icon-center .icon-box-img :is(.icon,.icon-inner){
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
}
.icon-box.icon-center img{
	padding-top:0;
}
.flatpickr-current-month{
	display:flex;
}
.flatpickr-time input{
	border:none !important;
	box-shadow:none !important;
	height:100%;
}
#button-contact-vr {
	z-index: 9;
}
.post-item .col-inner{
	height:100%;
	transition:all 0.3s;
}
.post-item .box-text{
	padding:15px 15px 20px;
}
.post-item .post-title{
	margin:0 0 10px;
}
.post-item .post-title a{
	margin:0;
	font-size:18px;
	color:var(--xanh);
	line-height:1.35;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	transition:all 0.3s;
}
.post-item .from_the_blog_excerpt {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}




.header-button .button{
	background-color: #DEB019 !important;
}

.tong-quan-left{
	font-size: 14px; 
}

.tong-quan-left .title-1{
	border-left: 4px solid #DBB127;
	padding-left: 15px;
}

.btn-ttda{
	background-color: #F6C31C !important;
	box-shadow: 0px 2px 2px #cccccc5c;
	margin-top:20px;
}

.btn-ttda:hover{
	transform:translateY(-10px);
	box-shadow: 0px 10px 15px 2px #cccccc5c;
}

.vi-the-mo-ta{
	width: 80vw;
	background-color: #E7E7E7;
	margin:auto;
	font-size:14px;
	padding-left: 20px;
}

.tien-ich-heading p{
	font-size: 13.5px;
}

.tien-ich-tab .active span{
	background-color: #F6C31C;
	padding: 20px 20px;
}

@media only screen and (max-width: 768px){
	.tien-ich-tab .nav{
		display:flex;
		justify-content:center;
	}
}

.tien-ich-tab p{
	font-size: 13.5px;
}


.flex-form{
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.flex-form p{
	width: 25%;
}

@media only screen and (max-width: 768px){
	.flex-form p{
		width: 100%;
	}
}

.submit-box .wpcf7-submit{
	background-color: #C59C16 !important;
}

.img-cho-diem-manh{
	display:flex;
	justify-content: center;
}

.row-li-do-dau-tu .col-inner{
	border-top: 4px solid #F4D30F;
	border-right: 3.5px solid black;
	border-left: 1px solid #D1D1D1;
	border-bottom: 3.5px solid black;
	border-radius: 10px;
	padding: 10px 10px;
	/* 	margin: 0px 25px; */

}

.row-li-do-dau-tu{
	padding: 0 25px 50px !important;
}

.bang-phan-tich{
	background-color: #F0F0F0 !important;
}

.phan-tich-btn{
	width: 100%;
	background-color: #F6C31C !important;
}

.col-phan-tich-du-an .col-inner{
	padding: 10px 50px;
}

.phan-tich-form-box{
	background-color: #fff;
	padding: 20px 20px;
}

.phan-tich-form-box .phan-tich-form-heading{
	text-align:center;
	font-size: 20px;
}

.btn-down-tai-lieu{
	background-color: #F6C31C !important;
	box-shadow: 2px 3px 5px #00000070;
}

.btn-down-tai-lieu:hover{
	transform: translateY(-10px);
	box-shadow: 2px 5px 10px 7px #00000021;
}

.gia-ban{
	background-color: #F0F0F0;
}

.yeu-cau-tinh-lai-xuat .text{
	padding: 10px 10px;
}

.yeu-cau-tinh-lai-xuat .btn-lai-xuat{
	width: 100%;
	background-color: #F6C31C !important; 
}

.yeu-cau-tinh-lai-xuat .yeu-cau-lai-xuat-heading{
	font-size: 20px;
	text-align: center;
}

.yeu-cau-tinh-lai-xuat .btn-du-an-nhan{
	background-color: black !important;
}

.dang-ki-nhan-tin-moi-du-an{
	background-color: #DBB127 !important;
}

.textwidget img{
	width: 50%;
	display:block;
	margin:auto;
}

.textwidget{

}

.textwidget h5{
	font-size: 15px;
	text-align: center;
}

.absolute-footer, html {
	background-color: #002B54 !important;
}

.copyright-footer {
	display: block;
	margin: auto;
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	padding: 20px 0px;
}

h5.is-large {
	color: #DEB019;
	transition: .3s ease-in;
} 

h5.is-large:hover{

	transform: scale(1.02) translateY(-10px);
}
/* wpcf7-form-control wpcf7-text */






